.toggle-expandable {
  .hide-text { display: none; }

  &.expanded {
    .show-text { display: none; }

    .hide-text { display: inline; }
  }
}

.expandable {
  overflow: hidden;
  transition: height .6s ease-in-out;
}
